<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sqx.modules.app.mapper.UserInfoMapper">

    <resultMap id="BaseResultMap" type="com.sqx.modules.app.entity.UserInfo">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="userId" column="user_id" jdbcType="BIGINT"/>
            <result property="certName" column="cert_name" jdbcType="VARCHAR"/>
            <result property="certNo" column="cert_no" jdbcType="VARCHAR"/>
            <result property="updateTime" column="update_time" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,user_id,cert_name,
        cert_no,update_time
    </sql>
</mapper>
